SOS BOTTOMEDGE - move cursor to bottom edge of FILEAREA
Syntax:
  SOS BOTTOMEdge

Description:
  The SOS BOTTOMEDGE command moves the cursor to the last enterable line in the filearea or prefix area . If the cursor is on the command line, the cursor moves to the first enterable line of the filearea .

Compatibility:
  XEDIT: N/A
  KEDIT: Compatible.

See Also:
  SOS TOPEDGE

Status:
  Complete.

Return to Table of Contents